@charset "utf-8";
/* CSS Document */
.header-menu {z-index:9999; position: relative;}
.panel-header {}
.main-header {
  position: fixed;
  top:0; 
  max-height:90px;
  padding: 15px 0;
  z-index: 999;
  width: 100%;
  overflow: visible;
 -webkit-transition: all 0.2s;
  transition: all 0.2s;
	box-sizing: border-box;
}

.main-header .maincontent { padding: 0;}


.stick-header {
  background-color: rgba(255, 255, 255, 1);
  opacity:100;
  max-height:90px;

-webkit-box-shadow: 1px 4px 5px -3px rgba(0,0,0,0.2);
-moz-box-shadow: 1px 4px 5px -3px rgba(0,0,0,0.2);
box-shadow: 1px 4px 5px -3px rgba(0,0,0,0.2);
	padding:5px 0; 
}

/* Fixed inside pages */
.inside-page  .main-header {  background-color: rgba(255, 255, 255, 1);   opacity:100; max-height:150px;}
.inside-page  .stick-header  { max-height:90px;}
/* End */



.header-logo { 
	float: left; 
	width: 20%; 
   -webkit-transition: all 0.3s;
    transition: all 0.3s; 
}

.header-logo img {  
	-webkit-transition: all 0.3s;
 	transition: all 0.3s;
}

.stick-logo img {
	max-width: 110px;  
   -webkit-transition: all 0.5s;
   transition: all 0.5s; 
}




.open-nav {
  max-height: 100vh!important;
}

.open-nav .mobile-toggle {
  -webkit-transform: rotate(-90deg);
	 transform: rotate(-90deg);
}




nav {
  float: right;
  width: 80%;
  margin: 0;
  padding:0;
  letter-spacing:normal;
  padding-top:38px;
}

/* STICKY NAV FIX*/
.stick-nav { 
	padding-top:15px; 
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.stick-nav ul  li a  { color: #000000}
.stick-nav ul  li ul li a { color: #fff}
/* End */




nav ul {
  list-style: none;
  overflow: hidden;
  text-align: right;
  float: right;
	font-family: "good-headline-web-pro-wide",sans-serif;  font-weight: 600;
}




nav ul li {
  display: inline-block;
  /*line-height: 1.5;*/
}




nav ul li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 2pt;

}

/*Inside page Top Menu */
.inside-page nav ul li a  { color: #000000;}


/* SUB MENUS*/
nav ul ul { border-radius: 10px; overflow: hidden; padding: 0;}
nav li ul { display: none; margin-top:0!important; margin-left:0!important;}	 
nav ul li a {
	  display: block;
	  text-decoration: none;
	  white-space: nowrap;
	  color: #fff;
	  padding:8px 16px;
	}

 nav ul li ul li a {
	 padding:5px 16px;
	 font-size: 9pt;
	 letter-spacing: 1.5pt;
	}

/* LAst child Nav*/
nav ul li:last-child  a { background: url(../images/nav-last-bg.png) repeat;}


nav ul li >  a:hover { /*background:#0ec3ff;*/ color: #ec0f17 }

/* Fixed Inside page*/
.inside-page nav ul li ul li a{ }
.inside-page nav ul li > a:hover  { color:#fffff; }
/* End Inside */

nav li:hover > ul { display: block; position: absolute;}

nav li:hover li { float: none; }
	 
nav li:hover li a { background: #010c21; color: #fff; }

nav li li { display: block; text-align: left;} 
nav li:hover li a:hover { background:#ec0f17; color: #fff; }
nav ul ul ul {
	  left: 100%;
	  top: 0;
	}


.mobile-toggle {
  display: none;
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 30px;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

@media only screen and (max-width:1024px) {
  .mobile-toggle {
    display: block;
  }
}

.mobile-toggle span {
  width: 30px;
  height: 5px;
  margin-bottom: 6px;
  border-radius: 1000px;
  background: #ec0f17;
  display: block;
}

.row {
  width: 100%;
  max-width: 1200px;
  margin:0 auto;
  position: relative;
  padding:0 2%;
}


/* MEDIA QUERIES MOBILE */
@media only screen and (max-width:1024px) {
		.main-header { overflow:hidden; max-height: 80px;  } 
		.stick-header {}	
		.inside-page .main-header {overflow:hidden; max-height: 80px;  }
		.inside-page .stick-header {  }
	
		.header-logo { width:80px;}
		.stick-logo img {max-width: 80px;  }
		.stick-nav { padding-top: 0;}
	
		.panel-inside-banner { margin-top: 60px!important;}
		
	/* Navigations */	
		
		nav { padding-top:0; height: 0; position: relative;}
		nav { width:100%; background: #072855; float:left; border-radius: 4px; }
		nav ul { text-align:center!important; width: 100%; padding: 0; margin-top: 15px; font-weight: 400!important; letter-spacing: 1pt;} 

		nav ul li { padding: 0!important; display:block!important; text-align: center;  float: none; line-height: 12pt;} 
		nav ul li a{float: none; padding: 3px 0!important; }

		nav li ul{ display: block!important; margin: 0px; margin-top:0; margin-left:0; float: none;  }
		nav li ul li{display:block; float: none;}
		nav li:hover > ul  { position:relative; display: block!important;}
		nav ul ul ul {left: 0!important; top: 0!important; }
		nav ul ul li a{ color:#fff!important;}
	
	
		.stick-nav ul  li a  { color: #fff!important}
		.stick-nav ul  li ul li a {  color:#fff!important;  }
	
		/* LAst child Nav*/
		nav ul li:last-child  a { background: none!important}
		/* HOver top Child*/
		nav ul li >  a:hover { background: none!important; color: #fff; }
		/* HOver UL child*/
		nav li:hover li a { background:none!important; }
		
		.inside-page nav ul li a  { color: #fff!important;}	
		.inside-page nav ul li ul li a { color:#fff!important; }
		
		.open-nav  nav { height:auto;}
	
		.open-nav  nav:after { bottom: 100%; right:20px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(7, 40, 85, 0); border-bottom-color: #072855; border-width: 12px; margin-left: -12px;}
		

}	

@media all and (min-width:1025px)  and (max-width:1100px)
{
	
	.header-logo { width:20%;}
	.stick-logo img {max-width:180px;  }

	nav ul li a {
	 padding:5px 8px;
	 letter-spacing: 1pt;
		font-size: 11pt;
	}
}

@media all and (min-width:1101px)  and (max-width:1280px)
{
	
	.header-logo { width:20%;}
	.stick-logo img {  }

	
	nav ul li a {
	 padding:5px 10px;
	 letter-spacing: 1pt;
		font-size: 12pt;
	}
}

@media all and (min-width:1281px)  and (max-width:1366px)
{
	nav ul li a {
	 padding:5px 12px;
	 letter-spacing: 1pt;
		font-size: 13pt;
	}
}

@media all and (min-width:1367px)  and (max-width:1440px)
{
	nav ul li a {
	 padding:5px 10px;
	 letter-spacing: 1pt;
		font-size: 14pt;
	
		
	}
}


@-webkit-keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
}
